import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MySpecialistPage } from './my-specialist.page';

describe('MySpecialistPage', () => {
  let component: MySpecialistPage;
  let fixture: ComponentFixture<MySpecialistPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MySpecialistPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MySpecialistPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
